.flex_column.av-l9o878l6-6354df0f305492a2a9571b1ad45ff967{
-webkit-border-radius:10px 10px 10px 10px;
-moz-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
height:400px;
background:url(https://groendakmoerdijk.nl/media/311980333_1101126567180702_8114813641907892590_n.jpg) 50% 50% no-repeat scroll ;
}

.flex_column.av-l9o87dad-794b063b6205f37e2af90bb523e2419c{
-webkit-border-radius:0px 10px 10px 0px;
-moz-border-radius:0px 10px 10px 0px;
border-radius:0px 10px 10px 0px;
padding:40px 40px 40px 40px;
background-color:#f2f1ec;
}

#top .av-special-heading.av-l9o8efm9-18c26d7a442fe20d7d12fc878eac5776{
padding-bottom:10px;
color:#719430;
}
body .av-special-heading.av-l9o8efm9-18c26d7a442fe20d7d12fc878eac5776 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l9o8efm9-18c26d7a442fe20d7d12fc878eac5776 .special-heading-inner-border{
border-color:#719430;
}
.av-special-heading.av-l9o8efm9-18c26d7a442fe20d7d12fc878eac5776 .av-subheading{
font-size:15px;
}

#top .av_textblock_section.av-l9o8fx43-308320e6d68821968c1b5f5bb7a5409b .avia_textblock{
font-size:16px;
}

.flex_column.av-l9o8kbca-a97365a3cec13794e8a01b335afd78a9{
width:48.5%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-l9o8kbca-a97365a3cec13794e8a01b335afd78a9 .av-flex-placeholder{
width:3%;
}

#top .av-special-heading.av-l9o8l66j-af3f0e95942b548d26116fd822646989{
padding-bottom:10px;
color:#000000;
}
body .av-special-heading.av-l9o8l66j-af3f0e95942b548d26116fd822646989 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l9o8l66j-af3f0e95942b548d26116fd822646989 .special-heading-inner-border{
border-color:#000000;
}
.av-special-heading.av-l9o8l66j-af3f0e95942b548d26116fd822646989 .av-subheading{
font-size:15px;
}

#top .av_textblock_section.av-l9o8lxo0-07511c2727ba941b52e31ba53ceaf063 .avia_textblock{
font-size:16px;
}

#top .av-special-heading.av-l9o8n2dm-955fe7072a52393acded2ac17ecbd0ae{
padding-bottom:10px;
color:#000000;
}
body .av-special-heading.av-l9o8n2dm-955fe7072a52393acded2ac17ecbd0ae .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l9o8n2dm-955fe7072a52393acded2ac17ecbd0ae .special-heading-inner-border{
border-color:#000000;
}
.av-special-heading.av-l9o8n2dm-955fe7072a52393acded2ac17ecbd0ae .av-subheading{
font-size:15px;
}

#top .av_textblock_section.av-l9o8o62s-8dbeb0d62f7c0581ed956f2ff1cb299c .avia_textblock{
font-size:16px;
}

.flex_column.av-34c4fq-6fddfdce8f9466d5c66b293e94dbe81b{
width:48.5%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-34c4fq-6fddfdce8f9466d5c66b293e94dbe81b .av-flex-placeholder{
width:3%;
}

#top .av-special-heading.av-l9o8lin5-0aa9c7a08d0cea13d0ecd8b701a83826{
padding-bottom:10px;
color:#000000;
}
body .av-special-heading.av-l9o8lin5-0aa9c7a08d0cea13d0ecd8b701a83826 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l9o8lin5-0aa9c7a08d0cea13d0ecd8b701a83826 .special-heading-inner-border{
border-color:#000000;
}
.av-special-heading.av-l9o8lin5-0aa9c7a08d0cea13d0ecd8b701a83826 .av-subheading{
font-size:15px;
}

#top .av_textblock_section.av-l9o8m7pg-d26ca94bc2fb78b71c1f25a45063b881 .avia_textblock{
font-size:16px;
}

#top .av-special-heading.av-l9o8ou21-be92c7fc9372f713a4da1bfd2c36df3c{
padding-bottom:10px;
color:#000000;
}
body .av-special-heading.av-l9o8ou21-be92c7fc9372f713a4da1bfd2c36df3c .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l9o8ou21-be92c7fc9372f713a4da1bfd2c36df3c .special-heading-inner-border{
border-color:#000000;
}
.av-special-heading.av-l9o8ou21-be92c7fc9372f713a4da1bfd2c36df3c .av-subheading{
font-size:15px;
}

#top .av_textblock_section.av-l9o8pdkf-6dee7383e3098446322162dab0a116f5 .avia_textblock{
font-size:16px;
}

.avia-section.av-303sn2-beb1e4e8b5f0f1d029b8c3a09f916404{
background-color:#f3f1ec;
background-image:unset;
}

#top .av-special-heading.av-2v1ftq-f81a0245967dcf4c6df53a862414717d{
padding-bottom:10px;
color:#000000;
font-size:35px;
}
body .av-special-heading.av-2v1ftq-f81a0245967dcf4c6df53a862414717d .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-2v1ftq-f81a0245967dcf4c6df53a862414717d .av-special-heading-tag{
font-size:35px;
}
.av-special-heading.av-2v1ftq-f81a0245967dcf4c6df53a862414717d .special-heading-inner-border{
border-color:#000000;
}
.av-special-heading.av-2v1ftq-f81a0245967dcf4c6df53a862414717d .av-subheading{
font-size:15px;
}

.avia-image-container.av-2lfmr2-7fb4e3e759ff5dbd55f1694ecd3d1e0b img.avia_image{
box-shadow:none;
}
.avia-image-container.av-2lfmr2-7fb4e3e759ff5dbd55f1694ecd3d1e0b .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-2f80li-d6c65da0fe75a0efb526c023ecd38e8f .avia_textblock{
color:#000000;
}

.avia-image-container.av-2197im-501241c9d3c1c20648f50ce66a5d57c1 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-2197im-501241c9d3c1c20648f50ce66a5d57c1 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-1v6mou-543f105751618fa38afe989481a7cf81 .avia_textblock{
color:#000000;
}

.avia-image-container.av-k15i-b0ef6c235340eb7270b330fed3c188b8 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-k15i-b0ef6c235340eb7270b330fed3c188b8 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-5bo5y-1e8377dc2ed7edeb32918f7428ca8706 .avia_textblock{
color:#000000;
}

.avia-image-container.av-12cmmu-cdf48562d7c29be98128d55a81fc6fc7 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-12cmmu-cdf48562d7c29be98128d55a81fc6fc7 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-vznku-ca168126946b2bff97070eff39a8c87a .avia_textblock{
color:#000000;
}

.avia-image-container.av-nmlm6-faf0dc222ed3b99059be913e5f2b6859 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-nmlm6-faf0dc222ed3b99059be913e5f2b6859 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-1bbem-3338a92e3bfba1c48644fda48fd5fc45 .avia_textblock{
color:#000000;
}

#top #wrap_all .avia-button.av-bpfrq-a98658fb64d50072f377fcfe22cb12ad{
font-size:18px;
background-color:#f04033;
border-color:#f04033;
border-style:none;
box-shadow:none;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
margin:20px 0px 0px 0px;
}
#top #wrap_all .avia-button.av-bpfrq-a98658fb64d50072f377fcfe22cb12ad:hover{
background-color:#f04033;
color:white;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}


@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-2v1ftq-f81a0245967dcf4c6df53a862414717d .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-2v1ftq-f81a0245967dcf4c6df53a862414717d .av-special-heading-tag{
font-size:0.8em;
}
}
